<resources>

    <style name="Theme.Translator" parent="Theme.Material3.DayNight.NoActionBar">

    </style>
    <style name="Theme.App.Starting" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@color/splash_background</item>
        <item name="postSplashScreenTheme">@style/Theme.Translator</item>
    </style>
    <color name="splash_background">#1C1B1F</color>

</resources>
